<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Valmy is talking on the    ...    now.]]></sentence><options>
<option><![CDATA[radio]]></option>
<option answer="correct"><![CDATA[TV]]></option>
<option><![CDATA[phone]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Rosie goes by    ...    to Venice.]]></sentence><options>
<option><![CDATA[train]]></option>
<option answer="correct"><![CDATA[plane]]></option>
<option><![CDATA[boat]]></option>
</options>
</question>
<question>
<sentence><![CDATA[She has a    ...    and waits.]]></sentence><options>
<option><![CDATA[coke]]></option>
<option><![CDATA[tea]]></option>
<option answer="correct"><![CDATA[coffee]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The man is meeting Julia Yardley on the    ... .]]></sentence><options>
<option><![CDATA[gondola]]></option>
<option><![CDATA[canal]]></option>
<option answer="correct"><![CDATA[bridge]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Julia Yardley goes to a big   ... .]]></sentence><options>
<option><![CDATA[house]]></option>
<option answer="correct"><![CDATA[hotel]]></option>
<option><![CDATA[café]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Lezardo takes Rosie's   ...   from her.]]></sentence><options>
<option answer="correct"><![CDATA[phone]]></option>
<option><![CDATA[bag]]></option>
<option><![CDATA[money]]></option>
</options>
</question>

</questions></exercise>